<div class="form-component">
	<input type="text" class="input__field {{modifier_class}}">
	<div class="input__label">
		<span class="input__label-content">E-mail Adresse</span>
	</div>
</div>
<p>Input with Unit</p>
<div class="form-component">
	<input type="text" class="input__field {{modifier_class}}">
	<div class="input__label">
		<span class="input__label-content">Kaufpreis</span>
	</div>
	<div class="input__unit">€</div>
</div>
<p>Input with Icon</p>
<div class="form-component">
	<i class="zsicon2-magnify input__icon"></i>
	<input type="text" class="input__field {{modifier_class}}">
	<div class="input__label">
		<span class="input__label-content">Suche</span>
	</div>
</div>